← Tabelas

Scotland

Women's Premiership

#TimePWDLPDBPPtsForma
1Hillhead Jordanhill RFC5500+173525WWWWW
2Watsonian FC5401+165521WLWWW
3Stirling County RFC4400+254420WWWW
4Biggar RFC5302+26416WWWLL
5Garioch RFC5104-24237LLLWL
6Heriot's Rugby Women4103-2656LWLL
7Corstorphine RFC5104-13526LLLLW
8Cartha Queens Park RFC5005-21533LLLLL

Fonte: Scottish Rugby · verificado 14 de out., 16:52 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →

Cada tabela é a classificação publicada pela própria liga, com bônus, punições e critérios de desempate. BP aparece onde a liga publica; nas demais já está incluído em Pts.